/* Resets with HTML5 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a img { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; }
img{ line-height:0px; vertical-align:bottom; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
sup, sub { height: 0; line-height: 1; vertical-align:baseline; _vertical-align:bottom; position:relative; }
sup { bottom:.4em; }
sub { top: .5ex; }
em{ font-style:italic; }
html, body{ height:100%; min-height:100%; max-height:100%; }
h1,h2,h3,h4,strong{ font-weight:bold; }
h1,h2,h3{ font-weight:normal; margin:0px; }
h1{ font-size:44px; line-height:48px; text-transform:uppercase; letter-spacing:-1px; }
section > p:first-child,
div > p:first-child,
div > h1:first-child,
div > h2:first-child,
div > h3:first-child { margin-top:0px; }
a{ color: #336699; text-decoration:underline; outline:none; }
a:hover { color: #CC6666; }
a.underline{ text-decoration:underline; }
textarea, input, select{ font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:2px; height:auto; width:280px; }
textarea{ height:120px; width:283px; }
label{ display:inline-block; *display:inline; zoom:1; width:150px; text-align:right; padding:3px 15px 0 0; vertical-align:top; color:#fff; margin-left:20px; }
label.inline{ padding:0px; }
p{ margin:10px 0; }


/* Layout */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; line-height:19px;
	background:#fff;
	color:#103d68;
	margin:0px;
	
}


/* Commmon Classes */
.floatLeft{ float:left; display:inline; }
.floatRight{ float:right; display:inline; }
.inlineBlock{ display:inline-block; *display:inline; zoom:1; vertical-align:top; }
.inline{ display:inline; width:auto; }
.center{ margin-left:auto; margin-right:auto; display:block; }
.large{ font-size:15px; line-height:19px; }
.largerFont{ font-size:18px; line-height:19px; }
.small{ font-size:11px; line-height:15px; }
.clearer { clear:both; display:block; margin:0; padding:0px; height:0px; line-height:1px; font-size:0%; }
.break{ margin:0px; }
.break1{ margin:1px 0px; }
.break2{ margin:2px 0px; }
.break3{ margin:3px 0px; }
.break4{ margin:4px 0px; }
.break5{ margin:5px 0px; }
.footerAgency{ text-align:center; padding-top:30px; }
.disclaimer{ font-size:10px; line-height:14px; }
.rounded{	-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px; }
.shadow{	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
			-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); }
h1,h2,h3{ font-weight:normal; margin:0px; }
h1{ font-size:44px; line-height:48px; text-transform:uppercase; letter-spacing:-1px; }
h1.red{ background:#e30613; font-size:42px; line-height:42px; color:#fff; padding:8px 30px; margin-bottom:30px; }
h2{ font-size:24px; line-height:28px; }


#mainHeader{ background:#1d1d1b; }
#mainHeader nav{ width:970px; margin:0px auto; }
#subNav, #mainNav{ float:right; display:block; }
#subNav{ width:465px; color:#c3daea; margin:5px 0 0 0; }
#subNav li, #mainNav li{ display:inline-block; *display:inline; zoom:1; vertical-align:bottom; }
#subNav li{ font-size:14px; line-height:14px; }
#subNav li a{ color:#c3daea; text-decoration:none; padding:3px 5px; }
#subNav li a:hover{ color:#fff; text-decoration:underline; }

#mainNav{ width:540px; margin-top:26px; position:relative; }
#mainNav li:hover{ position:relative; }
#mainNav li a{ font-size:15px; line-height:15px; text-transform:uppercase; color:#fff; text-decoration:none; padding:5px 25px; display:block; }
#mainNav li a:hover, #mainNav li a.selected{ background:#e30613; color:#000; padding-top:9px; padding-bottom:1px; }

#pageWrapper{ width:1005px; margin:0px auto; min-height:400px; }
#mainFooter{ background:url(../../images-site/footer-bg-repeat.jpg) center bottom repeat-x; padding:50px 0 180px 0; text-align:center; color:#253c59; font-size:12px; }
#mainFooter a{ color:#253c59; text-decoration:none; }
#mainFooter a:hover{ color:#000; text-decoration:underline; }

#pageWrapper.index{ background:url(../../images-site/home-grad.gif) 0px 0px repeat-x; padding:40px 0px; }

#jieqiWrapper { 
  width:100%;
}

.jieqiBackground {
	background:url(../../images-site/home-grad-nice.gif) center top repeat-x; 
}

#jieqiIntroWrapper { width: 85%; }

#jieqiHeader { float:right; display:block; vertical-align:text-bottom; }
#jieqiHeader { width:490px; color:#c3daea; margin:5px 0 0 0; padding: 5px 0px 0px 0px;}
/*#jieqiHeader { font:140% 'Segoe Print Segoe UI Calligraph421 BT', Georgia, Helvetica, sans-serif; }*/
#jieqiHeader { font:140% 'Calligraph421 BT', Georgia, Helvetica, sans-serif; }
#jieqiHeader li { display:inline-block; *display:inline; zoom:1; vertical-align:bottom; }
#jieqiHeader li { color: white; font-size:38px; line-height:14px; }

#sectionHeader { background:#1d1d1b; margin:0px 1px;}
#sectionHeader nav{ width:100%; padding:0px; margin:0px; auto; }

#jieqiSideBar .sideBar { background:#339999; width:240px; }
#jieqiSideBar .sideBar { font-size:14px; line-height:14px; }

#jieqiSideBar .sideBar .siteNav, 
#jieqiSideBar .sideBar .jieqiNav, 
#jieqiSideBar .sideBar .jieqiArchive,
#jieqiSideBar .sideBar .jieqiSummary { text-align:left; display:block;}

.siteNav { background:#1b1b1b; margin-top:2px; padding:3px 0px 3px 0px; }
.siteNav li a{ font-size:15px; line-height:15px; text-transform:uppercase; color:#fff; text-decoration:none; padding:3px 10px; display:block; }
.siteNav li a:hover, #siteNav li a.selected{ background:#e30613; color:#000; padding-left:20px; }

.jieqiNav { color:#c3daea; margin:5px 0 0 0; padding-top:5px;}
.jieqiNav { list-style:decimal inside; }
.jieqiNav li{ margin-left:5px; padding: 2px 0px 2px 4px; vertical-align:bottom; }
.jieqiNav li{ font-size:14px; line-height:14px; color: rgb(84, 84, 84); }
.jieqiNav li.linked { color:#c3daea; }
.jieqiNav li a{ color:#c3daea; text-decoration:none; padding:3px 5px; }
.jieqiNav li a:hover{ color:#e30613; text-decoration:underline; }

.jieqiArchive .intro { color:black; padding: 4px 0px 2px 4px; }
.jieqiArchive .intro a{ color:#c3daea; text-decoration:none; }
.jieqiArchive .intro a:hover{ color:#e30613; text-decoration:underline; }

/*.jieqiArchive .title { color:black; font-weight: bold; }*/
.jieqiSummary div { padding: 2px 0px 2px 4px; }
/*.jieqiSummary .title { color:black;  } */
.jieqiSummary .name { color:black; }
.jieqiSummary .desc { color:#C11B17; /*#e30613; /*#996633;*/ }

.jieqiArchive .title {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-indent: 0px;
		font-weight: bold;
}

.jieqiSummary .title {
    color: rgb(0, 0, 0);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
		text-transform: uppercase;
}

#jieqiContentWrapper {
margin-left: 8%;
width: 84%;
background:#EAF1FB; /*E0EAF8*/

/* filter:alpha(opacity=60); */ /* IE */
/* -moz-opacity:0.6; */ /* Mozilla */
/* opacity: 0.6; */ /* CSS3 */
}

#jieqiMain {}

#jieqiMain h1 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 38px;
		text-decoration: underline;
}

/*
#jieqiMain h1 {
    color: rgb(94, 94, 94);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 41px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 6px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
*/
#jieqiMain h2 {
    color: #e30613; /*#F62217;*/
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 44px;
    margin: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

#jieqiMain .intro {
    color: rgb(0, 0, 0);
    font-family: 'Georgia', serif;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-indent: 0px;
}

#jieqiWrapper .main {
    font-family: 'Georgia', serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
		text-align: justify;
		width: 90%;
}

#jieqiWrapper h3 {
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

#jieqiWrapper h4 {
    color: rgb(94, 94, 94);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 26px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 37px;
    margin: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-indent: 0px;
    text-transform: uppercase;
}

#jieqiSubHeader {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 27px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 37px;
    margin: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

#jieqiWrapper .note {
    font-family: 'HelveticaNeue-Italic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 26px;
}
#jieqiWrapper .note a {}
#jieqiWrapper .note a:hover {}

#jieqiWrapper .explanation {
    font-family: 'HelveticaNeue-Italic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: 14px;
		text-align: left;
}

#jieqiWrapper .comment {
    font-family: 'HelveticaNeue-Italic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}

#jieqiCalendar { color: black; }
#jieqiTable table, th, td { border: 1px solid black; }
#jieqiTable th { font-size:14px; line-height:14px; text-align: center; font-weight:strong; background:#339999; height:35px;}
#jieqiTable td { font-size:12px; line-height:12px; text-align: center; }
#jieqiTable td.current { background:#D2691E; color:#FFF; font-weight:bold;}

#jieqiYoutubeBox {
  background: #000000;
  height: 375px;
  width: 630px; 
	z-index: 1;
	opacity: 1.00;
}

#jieqiYoutubeBox .youtubeFrame {
  height: 347px;
  width: 606px; 
  background:url(../../images-site/youtube-frame.png) center bottom no-repeat; padding:5px 0 8px 0;
}

#jieqiYoutubeBox .youtubeFrame .youtubeEmbed {
	padding:18px 0 8px 0;
}

.jieqiPractice ol{ list-style:decimal outside; }
.jieqiPractice li{ padding: 2px 0px 2px 4px; vertical-align:bottom; }